import { GetDashboardListResponse } from './dashboard.types';

export declare function apiGetDashboardList(): Promise<never[] | GetDashboardListResponse>;
export declare function apiGetDashboardEmbeddedUrl({ dashboardId, pageId, }: {
    dashboardId: string;
    pageId: string;
}): Promise<string>;
